@charset "UTF-8";*{margin:0;padding:0;font-family:Microsoft YaHei,Arial;}
a{text-decoration:none;cursor:pointer;}
a img{border:0;}
ul{list-style-type:none;}
body{background:url(../images/bg_01.jpg) no-repeat center top;background-color:#ededed;}
#xxcx{float:left;width:142px;}
#header{margin:0 auto;width:90%;max-width:1220px;}
#header .headerTop{position:relative;height:130px;}
#header .headerTop .animane{position:absolute;right:0;bottom:10px;z-index:-1;width:288px;height:35px;opacity:0;filter:Alpha(opacity=0);}
#header .headerTop form{float:right;display:none;padding-top:12px;width:34%;height:40px;}
#header .headerTop form .i_zi{float:left;width:88%;height:35px;border:none;border-bottom-left-radius:4px;border-top-left-radius:4px;color:#666;text-indent:1em;font-size:16px;line-height:35px;}
#header .headerTop form .i_submit{float:left;width:11%;height:35px;border:none;border-top-right-radius:4px;border-bottom-right-radius:4px;background:url(../images/ss.jpg) no-repeat center center;background-color:#179bd7;}
#header .headerTop .logo{float:left;display:block;margin-top:20px;width:70%;height:62px;max-width:338px;}
#header .headerTop .logo img{display:block;width:100%;height:auto;}
#header .headerTop .linkUl{float:right;padding-top:16px;padding-left:20%;height:15px;}
#header .headerTop .linkUl li{float:left;display:block;height:15px;border-right:1px solid #666;line-height:12px;}
#header .headerTop .linkUl li a{padding:0 6px;color:#666;font-size:14px;}
#header .headerTop .linkUl .search{padding-right:12px;border-right:none;}
#header .headerTop .linkUl .search a{/* background:url(../images/ss_03.jpg) no-repeat left center; */}
#header .headerTop .linkUl .lastLinkUl{border-right:none;}
#header .navUl{padding-left:8px;height:44px;background-color:#007ab6;}
#header .navUl li{float:left;}
#header .navUl li a{display:block;padding:0 18px;height:44px;color:#fff;font-size:16px;line-height:44px;}
#header .firstM{position:relative;}
#header .firstM:hover{background:#005285;}
#header .firstM ul{position:absolute;top:44px;left:0;z-index:999999;display:none;padding-bottom:6px;width:292px;background:#005285;}
#header .firstM ul li{float:left;padding-top:4px;padding-right:10px;padding-bottom:4px;padding-left:32px;width:96px;background:url(../images/navlibg_03.jpg) no-repeat 22px 23px;color:#fff;}
#header .firstM ul li a{padding:13px 0;height:18px;line-height:18px;}
#header .firstM ul li ul{display:none;}
.swiper-container{position:relative;width:90%;max-width:1220px;min-height:150px;}
.swiper-container .swiper-button{position:absolute;top:50%;margin-top:-48px;width:36px;height:97px;cursor:pointer;}
.swiper-container .swiper-button-next{right:0;background:url(../images/right.jpg) no-repeat center center;}
.swiper-container .swiper-button-prev{left:0;background:url(../images/left.jpg) no-repeat center;}
.swiper-container .swiper-button.minSwiper-button{margin-top:-35px;height:70px;}
.main{background:url(../images/bg2_02.jpg) no-repeat center bottom;}
.mainContent{position:relative;margin:0 auto;width:90%;max-width:1220px;background-color:#fff;}
.mainContent .mainArea{position:relative;float:left;margin-top:30px;margin-left:2.786885%;width:29.5082%;}
.relatedWebsites{z-index:999;}
.relatedWebsites .top_quality{position:absolute;top:0;right:-130px;z-index:9999;display:none;width:130px;background:#007bb7;}
.relatedWebsites .top_quality a{height:30px;line-height:30px;}
relatedWebsites .title{margin-bottom:20px;}
.mainContent .mainArea .title{position:relative;padding-top:4px;padding-bottom:7px;height:22px;border-bottom:2px solid #e0e0e0;color:#007ab6;text-indent:44px;font-size:22px;line-height:22px;}
.mainContent .mainArea .title a{position:absolute;top:4px;right:0;display:block;color:#007ab6;font-size:14px;}
.mainContent .mainArea .title img{position:absolute;top:17px;left:0;z-index:9999;}
.mainContent .mainArea .list{width:100%;}
.mainContent .mainArea .list li{position:relative;overflow:hidden;padding-right:55px;padding-left:16px;height:32px;border-bottom:1px dashed #c5c5c5;background:url(../images/libg_03.jpg) no-repeat 3px center;text-overflow:ellipsis;white-space:nowrap;}
.mainContent .mainArea .list li a{display:block;overflow:hidden;color:#333;text-overflow:ellipsis;white-space:nowrap;font-size:14px;line-height:32px;}
.mainContent .mainArea .list li span{position:absolute;right:0;width:55px;color:#727272;text-align:right;font-size:12px;line-height:32px;}
.mainContent .broadcast{border:1px solid #bebebe;}
.mainContent .broadcast .broadcastTop{position:relative;height:34px;border-bottom:1px solid #bebebe;background:#e3e3e3;}
.mainContent .broadcast .broadcastTop .broadcastTitle{float:left;width:90px;height:34px;border-right:1px solid #bebebe;background:#28a0d9;color:#fff;text-align:center;line-height:34px;cursor:pointer;}
.mainContent .broadcast .broadcastTop .broadcastTitle .more{position:absolute;top:0;right:12px;display:none;color:#007ab6;font-size:14px;}
.mainContent .broadcast .broadcastTop .selected{height:35px;background:#f5f5f5;color:#007ab6;}
.mainContent .broadcast .broadcastTop .selected .more{display:block;}
.mainContent .broadcast .broadcastTop .noticeTitle{border-right:1px solid #bebebe;}
.mainContent .broadcast .broadcastList{background:#f5f5f5;}
.mainContent .broadcast .broadcastList .ListUl{padding:6px 16px 10px 16px;}
.mainContent .broadcast .broadcastList .ListUl li{position:relative;overflow:hidden;padding-right:45px;height:30px;border-bottom:1px dashed #bfbfbf;text-overflow:ellipsis;white-space:nowrap;}
.mainContent .broadcast .broadcastList .ListUl li a{display:block;overflow:hidden;color:#333;text-overflow:ellipsis;font-size:14px;line-height:30px;}
.mainContent .broadcast .broadcastList .ListUl li span{position:absolute;top:0;right:0;display:block;color:#9e99a3;font-size:12px;line-height:30px;}
.mainContent .broadcast .mediaAttention{display:none;}
.mainContent .relatedWebsites a{display:block;margin-bottom:12px;color:#fff;text-align:center;font-weight:700;font-size:18px;line-height:36px;}
.mainContent .relatedWebsites .pjw{height:36px;}
.mainContent .relatedWebsites .parallel{float:left;margin-bottom:6px;width:100%;height:40px;line-height:40px;}
.mainContent .relatedWebsites .quality_course .parallel{width:100%;}
.mainContent .relatedWebsites .course{margin-right:3.3333333%;}
.mainContent .relatedWebsites .major{margin-right:3.33333333%;background-image:url(../images/majorbj_03.jpg);background-position:center;background-repeat:repeat;}
.mainContent .relatedWebsites .base{background-image:url(../images/base_03.jpg);background-position:center;background-repeat:repeat;}
.campusCulture{overflow:hidden;margin-bottom:15px;padding-top:0;padding-right:18px;padding-bottom:0;padding-left:18px;background:#dae9f0;}
.campusCulture .campusCultureTitle{height:40px;border-bottom:2px solid #007ab6;color:#007ab6;font-weight:700;font-size:16px;line-height:40px;}
.campusCulture .list2{width:100%;}
.campusCulture .list2 li{position:relative;overflow:hidden;padding-right:55px;padding-left:16px;height:32px;border-bottom:1px dashed #c5c5c5;text-overflow:ellipsis;white-space:nowrap;}
.campusCulture .list2 li a{display:block;overflow:hidden;color:#333;text-overflow:ellipsis;white-space:nowrap;font-size:14px;line-height:32px;}
.campusCulture .list2 li span{position:absolute;right:13px;width:55px;color:#727272;text-align:right;font-size:12px;line-height:32px;}
.campusCulture a.schoolNews{margin-right:30px;}
.campusCulture .lastA{margin-right:0;}
.mainContent .video{height:232px;}
.vjs-default-skin .vjs-big-play-button:before{display:none;}
.vjs-default-skin .vjs-big-play-button{top:50%;left:50%;display:block;margin-top:-30px;margin-left:-30px;width:60px;height:60px;border:none;background:url(../images/play_03.jpg) no-repeat center;}
.vjs-default-skin .vjs-big-play-button *{display:none;}
.mainContent .video a{display:block;width:100%;height:100%;}
.mainContent .specialColumn{height:230px;}
.mainContent .specialColumn #zl{height:144px;border:1px solid #bebebe;background-color:#f5f5f5;}
.mainContent .specialColumn ul{padding-top:10px;padding-left:126px;}
.mainContent .specialColumn ul li{overflow:hidden;height:30px;}
.mainContent .specialColumn ul li a{color:#333;font-size:14px;line-height:30px;}
.mainContent .publicService{margin:0 34px 0 34px;height:135px;}
.mainContent .publicService .munu{float:left;padding-top:28px;width:914px;border-top:1px solid #bebebe;}
.mainContent .publicService .munu .munuTitle{float:left;padding-right:20px;width:46px;}
.mainContent .publicService .munu .munuTitle div{padding:12px 8px;background-color:#00abff;color:#fff;font-size:14px;line-height:20px;}
.mainContent .publicService .munu .munuList{float:left;padding-top:42px;width:94.2px;color:#666;text-align:center;font-size:14px;line-height:28px;}
.mainContent .publicService .QR-code{float:right;width:83px;color:gray;text-align:center;font-size:12px;}
.mainContent .publicService .weChat{margin-right:26px;}
.mainContent .publicService .micro-blog{padding-right:20px;}
.footer{margin:0 auto;width:90%;height:104px;max-width:1220px;}
.footer .footerLeft{float:left;padding-top:22px;}
.footer .footerLeft .address,.footer .footerLeft .contact,.footer .footerLeft .copyrighr{color:#666;font-size:12px;line-height:20px;}
.footer .footerRight{float:right;padding-top:45px;}
.footer .footerRight select{padding:8px 0 8px 8px;width:100%;border:none;background:#6a6a6a;color:#fff;font-size:12px;}
.footer .footerRight select option{height:32px;line-height:32px;}
#kslj,#xxcx,#yqlj{float:right;margin-left:12px;width:142px;}
.inside{margin:0 auto;width:90%;max-width:1220px;min-height:600px;background:#fff;}
.inside .bread{margin-right:3.109289%;height:38px;color:#898989;text-align:right;font-size:14px;line-height:38px;}
.inside .bread a{color:#00abff;font-size:14px;}
.inside .leftSide{float:left;margin-right:3.109289%;margin-left:3.109289%;padding-bottom:28px;width:20.163934%;}
.inside .leftSide .columnTitle{height:180px;background:#32bbf8;color:#fff;text-align:center;font-size:28px;line-height:180px;}
.inside .leftSide .secondMenu{padding:4px 28px 0 28px;background:#f8f8f8;}
.inside .leftSide .secondMenu li a{display:block;padding:14px 0 14px 60px;color:#898989;font-size:18px;line-height:28px;}
.inside .leftSide .secondMenu li a:hover{background:url(../images/menulibg.jpg) no-repeat left bottom;color:#00abff;}
.inside .leftSide .secondMenu li.current a{background:url(../images/menulibg.jpg) no-repeat left bottom;color:#00abff;}
.inside .rightSide{float:right;margin-right:3.109289%;width:70.163934%;}
.inside .rightSide .currentTitle{padding-top:17px;padding-bottom:17px;padding-left:56px;border-bottom:2px solid #bbcad8;background:url(../images/titlebj_03.jpg) no-repeat left center;color:#333;font-size:28px;line-height:34px;}
.inside .rightSide .content{padding-top:28px;padding-bottom: 85px;}
.inside .rightSide .content .pageNo{text-align:center;}
.inside .rightSide .content .pageNo a{display:inline-block;width:38px;height:38px;color:#7d7c7c;text-align:center;line-height:38px;}
.inside .rightSide .content .pageNo .page-next,.inside .rightSide .content .pageNo .page-prev{color:#3178c2;}
.inside .rightSide .content .pageNo span{display:inline-block;width:38px;height:38px;background:#32bbf8;color:#fff;text-align:center;line-height:38px;}
.imgListContent{padding-top:38px;}
.imgListContent ul{margin-left:-36px;}
.imgListContent ul li{float:left;overflow:hidden;margin-bottom:38px;margin-left:36px;width:258px;border:1px solid #e4e4e4;}
.imgListContent ul li .imgA{display:block;}
.imgListContent ul li .imgTitle{display:block;overflow:hidden;margin:20px;height:20px;color:#484848;text-overflow:ellipsis;white-space:nowrap;font-size:16px;word-break:keep-all;}
.news .rightSide .newsTitle{padding-top:22px;color:#333;text-align:center;font-size:24px;line-height:30px;}
.news .rightSide .date{padding-bottom:18px;height:28px;border-bottom:2px solid #bbcad8;color:#adadad;text-align:center;font-size:12px;line-height:28px;}
.news .rightSide .newscontent{overflow-x:hidden;padding:28px 0;width: 100% !important;}
.htmlpageContent{padding:28px 0;}
.leaderListContent ul li{margin-bottom:26px;padding-right:30px;height:150px;border:1px solid #e3edee;background:#f8f8f8;}
.leaderListContent ul li img{float:left;width:199px;height:150px;}
.leaderListContent ul li div{overflow:hidden;padding-top:22px;padding-left:30px;max-height:86px;color:#484848;font-size:16px;line-height:30px;}
.leaderListContent ul li a.more{float:right;padding-right:14px;color:#ff9126;font-size:16px;}
.leaderList{position:relative;}
.leaderList .top{position:absolute;right:-48px;bottom:0;display:block;width:43px;height:43px;}
.listContent ul{padding-bottom:45px;}
.listContent ul li{overflow:hidden;padding-left:24px;height:50px;border-bottom:1px dashed #c5c5c5;background:url(../images/listlibg.jpg) no-repeat 3px center;text-overflow:ellipsis;white-space:nowrap;line-height:50px;word-break:keep-all;}
.listContent ul li a,.listContent ul li span{color:#484848;font-size:16px;}
.listContent ul li .time{float:right;width:100px;text-align:right;}
.mechanismContent ul li{float:left;margin-bottom:40px;width:33.33333333%;background:url(../images/libg_03.jpg) no-repeat left center;}
.mechanismContent ul li a{margin-left:18px;color:#333;font-size:18px;}
#header ul li ul{display:none;}
.ny-top{margin:0 auto;width:90%;max-width:1220px;}
#mtgz,#tzgg,#xxyw,#xyyw{height:230px;}
.ny-top img{width:100%;}
#zl2{margin-top:-10px;}
.search #pageregion li{padding-top:10px;padding-bottom:10px;height:auto!important;background:url(../images/listlibg.jpg) no-repeat 3px 15px!important;white-space:normal;line-height:20px!important;word-break:normal;}
.less ul{width:310px!important;}
.swiper-slide{position:relative;overflow:hidden;}
.swiper-slide img{display:block;width:100%;min-height:150px;}
.swiper-slide img.smallest{position:absolute;left:50%;margin-left:-352px;width:703px!important;}
.link2{display:none;}
.dc_menuBtn{display:none;}
.bottomMenu{display:none;}
@media only screen and (max-width:1120px){#header .headerTop .animane{display:none;}
}
@media only screen and (max-width:1367px){.imgListContent ul{margin-left:-3%;}
.imgListContent ul li{margin-left:2.91%;width:30%;}
.imgListContent ul li img{width:100%;height:130px;}
#header .navUl li{width:8.6%;}
#header .navUl li a{padding:0;text-align:center;}
#header .navUl li.index{width:5%;}
.swiper-slide img{display:block;width:100%;}
.mainContent .publicService{position:relative;padding-right:212px;padding-bottom:30px;height:auto;}
.mainContent .publicService .munu{width:100%;}
.mainContent .publicService .munu .munuList{width:10.2%;}
.mainContent .publicService .QR-code{position:absolute;top:0;}
.mainContent .publicService .weChat{right:0;margin-right:0;}
.mainContent .publicService .micro-blog{right:93px;padding-right:0;}
.mainContent .relatedWebsites .campusCulture a{margin-right:8%;}
}
@media only screen and (max-width:1349px){.mainContent .specialColumn #zl{height:118px;}
}
@media only screen and (max-width:1285px){.mainContent .relatedWebsites a{margin-bottom:8px;}
.mainContent .relatedWebsites .campusCulture a{padding-right:0;padding-left:8px;width:25%;height:20px;text-align:left;line-height:20px;}
.mainContent .relatedWebsites .campusCulture a.newsLink{width:20%;}
.mainContent .relatedWebsites .campusCulture a.schoolNews{width:16%;}
.mainContent .publicService .weChat{margin-right:0;}
.footer .footerLeft{padding-bottom:32px;width:100%;}
.footer .footerRight{padding-top:32px;width:100%;}
#kslj,#xxcx,#yqlj{margin-left:0;width:25%;}
.footer .footerRight #xxcx{float:left;}
.footer .footerRight #kslj{margin-right:12.5%;}
.footer .footerRight #yqlj{float:right;}
}
@media only screen and (max-width:1245px){.mainContent .publicService .munu{padding-top:14px;}
.mainContent .publicService .munu .munuTitle{margin-top:51px;}
.mainContent .publicService .munu .munuList{margin-top:14px;width:16%;}
.inside .leftSide .secondMenu{padding:4px 28px 0 18px;}
#u9 video {
    width: 272px !important;
    height:232px;
}
#u9u9 img {
    width: 272px !important;
    height: 232px;
}
}
@media only screen and (max-width:1025px){#header .headerTop{height:auto;}
#header .headerTop a.logo{float:none;margin-bottom:20px;height:auto;}
#header .headerTop form{display:none;padding-top:0;padding-bottom:20px;width:100%;}
.link2{display:block;}
#header .headerTop{position:relative;}
#header .headerTop .linkUl{position:absolute;top:0;right:30px;padding-top:0;height:44px;}
#header .headerTop .linkUl li{display:none;width:44px;height:44px;}
#header .headerTop .linkUl .search{display:block;width:44px;height:44px;}
#header .headerTop .linkUl .search a{display:block;padding:0;height:44px;background:url(../images/ss_03.jpg) no-repeat center;}
.dc_menuBtn{position:absolute;top:0;right:0;float:right;display:block;height:44px;outline:0;border:0;background:0 0;cursor:pointer;}
.dc_menuBtn .dc_menuBtnT{margin:3px 0;width:30px;height:4px;border-radius:3px 0 3px 0;background-color:#c1c1c1;}
.menuShow .dc_menuBtnT{background-color:#179bd7;}
.enEnter{display:block;}
#header .navUl{position:relative;display:none;padding-right:20px;padding-left:20px;height:auto;background:#fff;}
#header .navUl li{float:none;width:100%;height:44px;border-top:1px solid #e0e0e0;}
#header .navUl li a{display:block;padding:0;color:#000;text-align:left;}
#header .navUl li.index{width:100%;border-top:none;}
#header .navUl li.link2{padding-left:6px;width:100%;height:44px;border-top:none;}
#header .navUl li.link2 a{float:right;display:block;margin-top:10px;padding:0 5px;height:20px;border-left:1px solid #e0e0e0;text-align:center;line-height:20px;}
#header .navUl li.link2 a.linkUs{border-left:none;}
#header .firstM:hover{background:0 0;}
#header .firstM ul{width:100%;background:0 0;}
#header .firstM ul{position:static;}
#header .navUl li.firstM,#header .navUl li.firstM ul li{float:none;height:auto;background:0 0;}
#header .firstM ul li{border:none;}
.mainContent .relatedWebsites .campusCulture a{margin-right:0;margin-bottom:0;padding-left:10px;width:43%;height:27px;line-height:27px;}
.mainContent .relatedWebsites .campusCulture a.newsLink,.mainContent .relatedWebsites .campusCulture a.schoolNews{margin-top:0;margin-right:0;width:43%;}
.mainContent .broadcast .broadcastTop .broadcastTitle{width:80px;}
.inside .leftSide{float:none;margin-right:0;margin-left:0;padding-bottom:0;width:auto;}
.inside .leftSide ul.secondMenu li a:hover{background:url(../images/titlebj_03.jpg) no-repeat left bottom;}
.inside .leftSide ul.secondMenu li.current,.inside .leftSide ul.secondMenu li:hover{border-bottom:2px solid #e0e0e0;}
.inside .leftSide ul.secondMenu li.current a{background:url(../images/titlebj_03.jpg) no-repeat left bottom;}
.inside .rightSide{float:none;margin-right:5%;margin-left:5%;width:auto;}
.inside .bread{margin-right:5%;}
.inside .leftSide .columnTitle{height:100px;line-height:100px;}
}
@media only screen and (max-width:945px){.ny-top{position:relative;overflow:hidden;height:123px;}
.ny-top img{position:absolute;left:50%;margin-left:-417px;width:auto;height:123px;}
.mainContent .publicService{padding-right:0;padding-bottom:148px;}
.mainContent .publicService .QR-code{top:200px;left:50%;}
.mainContent .publicService .micro-blog{margin-left:-88px;}
.mainContent .publicService .weChat{margin-left:10px;}
}
@media only screen and (max-width:801px){.mainContent .mainArea{margin-left:5%;width:42.5%;}
.mainContent .specialColumn,.mainContent .video{margin-top:0;margin-bottom:30px;}
.mainContent .relatedWebsites .campusCulture{padding:0 18px 6px 18px;}
.mainContent .publicService .munu .munuTitle{float:none;margin-top:0;padding-right:0;width:auto;text-align:center;}
.mainContent .publicService .munu .munuList{width:20%;}
.mainContent .publicService .QR-code{top:240px;}
.mainContent .relatedWebsites a{margin-bottom:11px;}
.mainContent .relatedWebsites .campusCulture a{height:36px;line-height:36px;}
.mainContent .relatedWebsites .parallel{margin-bottom:10px;height:36px;line-height:36px;}
#u9u9 img {
    width: 100% !important;
    height: auto;
}
#u9 video {
    width: 100% !important;
    height: auto;
}
}
@media only screen and (max-width:680px){.leaderListContent ul li{margin-bottom:26px;padding-top:16px;padding-bottom:40px;padding-left:20px;height:auto;}
.leaderListContent ul li img{float:none;display:block;margin:0 auto;width:100%;height:auto;}
.leaderListContent ul li div{padding-top:4px;padding-left:0;}
.leaderListContent ul li .more{margin-top:4px;}
.imgListContent ul{margin-left:-5%;}
.imgListContent ul li{margin-left:4.68%;width:44.7%;}
.mainContent .publicService{margin:0;}
.mainContent .publicService .munu .munuTitle{margin-bottom:10px;}
.mainContent .publicService .munu .munuList{width:33.3333333%;}
.mainContent .publicService .QR-code{top:336px;}
.v_news_content video {
    width: 100% !important;
    height: auto !important;
    text-indent: 0px !important;
    margin: 0 auto;
}
}
@media only screen and (max-width:641px){.mainContent .mainArea{width:90%;}
.mainContent .relatedWebsites .pjw{background-color:#e77802;}
.mainContent .relatedWebsites .course{background-color:#007bb7;}
.mainContent .relatedWebsites .declare{background-color:#00a8a9;}
.mainContent .relatedWebsites .major{background-color:#00a8a9;}
.mainContent .relatedWebsites .base{background-color:#007bb7;}
.mainContent .relatedWebsites .campusCulture a{margin-top:0;width:23%;}
.mainContent .relatedWebsites .campusCulture a.newsLink,.mainContent .relatedWebsites .campusCulture a.schoolNews{width:21%;}
.mechanismContent ul li{width:50%;}
.mainContent .specialColumn{height:auto;}
.mainContent .specialColumn #zl{height:230px;}
}
@media only screen and (max-width:396px){.mechanismContent ul li{width:100%;}
.inside .bread{margin-right:8%;}
.inside .rightSide{margin-right:8%;margin-left:8%;}
.imgListContent ul{margin-left:0;}
.imgListContent ul li{margin-left:0;width:100%;}
#header .navUl li.link2{position:relative;height:80px;}
#header .navUl li.link2 .virtualCampus{position:absolute;top:35px;right:0;}
#header .navUl li.link2 .numSchool{position:absolute;top:35px;right:78px;border-left:0;}
}
@media only screen and (max-width:376px){.mainContent .relatedWebsites .campusCulture a{width:43%;}
.mainContent .relatedWebsites .campusCulture a.schoolNews{width:43%;}
.mainContent .relatedWebsites .campusCulture a.newsLink{width:43%;}
}
.vjs-fullscreen-control{position:absolute!important;right:0;}
.vjs-volume-control{position:absolute!important;right:42px;}
.vjs-mute-control{position:absolute!important;top:1px;right:88px;}
.vjs-play-control{width:4em!important;}
.vjs-default-skin .vjs-time-controls{width:3em!important;}
@media only screen and (max-width:346px){#kslj,#xxcx,#yqlj{float:none;width:100%;}
#kslj,#yqlj{margin-bottom:10px;}

}
.clear{clear:both;}
.link{clear:both;display:block;margin-top:0;margin-right:auto;margin-left:auto;}
.link ul{float:right;padding-bottom:38px;color:#7d7c7c;font-size:16px;font-family:Microsoft YaHei,Arial;}
.link ul li{float:left;padding:0 1px;width:38px;height:38px;background-image:none;text-align:center;line-height:16px;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;}
.link ul li.lk{width:38px;}
.link ul li.lk a{width:38px;}
.link ul li a{display:block;color:#3e3e3e;list-style-type:none;text-align:center;text-decoration:none;font-family:Arial,Helvetica,sans-serif;line-height:38px;}
.link ul li a.hover,.link ul li a:hover{border:0;background-color:#32bbf8;color:#fff;text-decoration:none;}
.v_news_content p>span{color: #000000;
    font-family: "宋体";
    font-size: 16px;
}
video {
    /* width: 80% !important; */
    /* height: auto !important; */
    text-indent:0px !important;
}
.v_news_content video{
 width: 100%;
 height: auto;
 text-indent:0px !important;
}
.v_news_content img{
  width: 80% !important;
    height: auto !important;
    text-indent:0px !important;
}
#vsb_content img {
  width: 80% !important;
    height: auto !important;
    text-indent:0px !important;
}